<?
	
	$rootpath = '../';
	require_once '../includes/start.php';
	require_once '../includes/function.php';
	require_once '../includes/header.php';
		if($level==0 OR $ban!=0){
   		echo "<title>Доступ закрыт!!!</title>";
	 	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	 	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
		echo '<div class="blok3"><img src="/images/errors.png" width="200px"/></div><div class="blok3"><b>Вы не авторизованный или заблокированный пользователь или вы не достигли условий для доступа на страницу!!!</b><br/><a href="/?sign_in=1"><font color="#4EEE94"><b>Авторизуйтесь</font></a></b> или <a href="/reg.php"><font color="#4EEE94"><b>Зарегистрируйтесь</b></font></a></div>';
   }else{

		switch ($act) {
	default:
	echo '<div class="top"><a href="info.php">Информация</a> | Герой</div><div class="conts">';
	echo '<img src="../images/terran.png" alt="image" /> <a href="?act=terran">Герой Терранов</a><br/>';
	echo '<img src="../images/protoss.png" alt="image" /> <a href="?act=protoss">Герой Протоссов</a><br/>';
	echo '<img src="../images/zerg.png" alt="image" /> <a href="?act=zerg">Герой Зергов</a><br/>';
	echo '</div>';
	break;
	case 'terran':
	echo '<div class="top"><a href="info.php">Информация</a> | <a href="info_hero.php">Герой</a> | Терраны</div><div class="conts">';
	echo '- Обучение КСМ [2 уровень]<br/>';
	echo '- Хранилище [3 уровень]<br/>';
	echo '- Инженерный комплекс [4 уровень]<br/>';
	echo '- Снятие налога [5 уровень]<br/>';
	echo '- Станция наблюдения [6 уровень]<br/>';
	echo '- Добыча провизии (исследование) [7 уровень]<br/>- Добыча кредитов (исследование) [7 уровень]<br/>';
	echo '- Добыча минералов (исследование) [8 уровень]<br/>- Добыча газа Веспен (исследование) [8 уровень]<br/>- Добыча металлов (исследование) [8 уровень]<br/>';
	echo '- Добыча воды (исследование) [9 уровень]<br/>';
	echo '- Казармы [10 уровень]<br/>- Морпехи [10 уровень]<br/>- Ракета «Гончая» [10 уровень]<br/>';
	echo '- Лаборатория [11 уровень]<br/>- Мародеры [11 уровень]<br/>- Головорезы [11 уровень]<br/>';
	echo '- Академия призраков [12 уровень]<br/>- Призраки [12 уровень]<br/>';
	echo '- Завод [13 уровень]<br/>- Геллионы [13 уровень]<br/>';
	echo '- Арсенал [14 уровень]<br/>- Осадные танки [14 уровень]<br/>- Торы [14 уровень]<br/>';
	echo '- Восстановление запасов (исследование) [15 уровень]<br/>';
	echo '- Космопорт [16 уровень]<br/>- Мэдеваки [16 уровень]<br/>- Экспедиции [16 уровень]<br/>';
	echo '- Центр синтеза [17 уровень]<br/>- Викинги [17 уровень]<br/>- Вороны [17 уровень]<br/>- Банши [17 уровень]<br/>';
	echo '- Крейсеры [18 уровень]<br/>';
	echo '- Ускоритель частиц [19 уровень]<br/>';
	echo '- Создание фракции [20 уровень]';
	echo '</div>';
	break;
	case 'protoss':
	echo '<div class="top"><a href="info.php">Информация</a> | <a href="info_hero.php">Герой</a> | Протоссы</div><div class="conts">';
	echo '- Обучение зондов [2 уровень]<br/>';
	echo '- Пилон [3 уровень]<br/>';
	echo '- Кибернетическое ядро [4 уровень]<br/>';
	echo '- Снятие налога [5 уровень]<br/>';
	echo '- Контактная башня [6 уровень]<br/>';
	echo '- Добыча провизии (исследование) [7 уровень]<br/>- Добыча кредитов (исследование) [7 уровень]<br/>';
	echo '- Добыча минералов (исследование) [8 уровень]<br/>- Добыча металлов (исследование) [8 уровень]<br/>- Добыча газа Веспен (исследование) [8 уровень]<br/>';
	echo '- Добыча воды (исследование) [9 уровень]<br/>';
	echo '- Врата [10 уровень]<br/>- Зилоты [10 уровень]<br/>- Псионный заряд [10 уровень]<br/>';
	echo '- Оружейная [11 уровень]<br/>- Часовые [11 уровень]<br/>- Сталкеры [11 уровень]<br/>';
	echo '- Архивы тамплиеров [12 уровень]<br/>- Тамплиеры [12 уровень]<br/>- Архонты [12 уровень]<br/>';
	echo '- Завод робототехники [13 уровень]<br/>- Бессмертные [13 уровень]<br/>';
	echo '- Робототехнический узел [14 уровень]<br/>- Колоссы [14 уровень]<br/>';
	echo '- Восстановление запасов (исследование) [15 уровень]<br/>';
	echo '- Звездные врата [16 уровень]<br/>- Призмы искривления [16 уровень]<br/>- Экспедиции [16 уровень]<br/>';
	echo '- Маяк флотилии [17 уровень]<br/>- Фениксы [17 уровень]<br/>- Излучатели пустоты [17 уровень]<br/>- Авианосцы [17 уровень]<br/>';
	echo '- Материнские корабли [18 уровень]<br/>';
	echo '- Телепортатор [19 уровень]<br/>';
	echo '- Созданиме фракции [20 уровень]';
	echo '</div>';
	break;
	case 'zerg':
	echo '<div class="top"><a href="info.php">Информация</a> | <a href="info_hero.php">Герой</a> | Зерги</div><div class="conts">';
	echo '- Обучение трутней [2 уровень]<br/>';
	echo '- Гнездо [3 уровень]<br/>';
	echo '- Эволюционная камера [4 уровень]<br/>';
	echo '- Снятие налога [5 уровень]<br/>';
	echo '- Споровик [6 уровень]<br/>';
	echo '- Добыча провизии (исследование) [7 уровень]<br/>- Добыча кредитов (исследование) [7 уровень]<br/>';
	echo '- Добыча металлов (исследование) [8 уровень]<br/>- Добыча газа Веспен (исследование) [8 уровень]<br/>- Добыча минералов (исследование) [8 уровень]<br/>';
	echo '- Добыча воды (исследование) [9 уровень]<br/>';
	echo '- Омут рождения [10 уровень]<br/>- Зерглинги [10 уровень]<br/>- Кислотная бомба [10 уровень]<br/>';
	echo '- Гнездо гиблингов [11 уровень]<br/>- Гиблинги [11 уровень]<br/>';
	echo '- Рассадник тараканов [12 уровень]<br/>- Тараканы [12 уровень]<br/>- Королевы [12 уровень]<br/>';
	echo '- Берлога гидралисков [13 уровень]<br/>- Гидралиски [13 уровень]<br/>';
	echo '- Яма заразителей [14 уровень]<br/>- Заразители [14 уровень]<br/>';
	echo '- Восстановление запасов (исследование) [15 уровень]<br/>';
	echo '- Шпиль [16 уровень]<br/>- Владыки [16 уровень]<br/>- Экспедиции [16 уровень]<br/>';
	echo '- Муталиски [17 уровень]<br/>- Губители [17 уровень]<br/>- Хозяины стаи [17 уровень]<br/>';
	echo '- Пещера ультралиска [18 уровень]<br/>- Ультралиски [18 уровень]<br/>- Левиафаны [18 уровень]<br/>';
	echo '- Сеть Нидуса [19 уровень]<br/>';
	echo '- Создание фракции [20 уровень]';
	echo '</div>';;
		}}
		
	echo '<div class="razd"></div>';
	echo '<center><div class="blok2"><a href="../"><b>На Главную</b></a></div></center>';
	echo '<div class="razd"></div>';
	require_once '../includes/footer1.php';
?>